Subject: [manet] Lean DSR or Other Ad Hoc Routing Implementation

From: "Van Leeuwen, Brian P" <[email-masked]>
Date: Thu, 27 Mar 2003 15:59:59 -0700

Hello,

I'm involved in setting up an experiment that requires a basic or lean
implementation of an ad hoc routing protocol. DSR meets my requirements,
however, I could get by with another routing implementation. QUESTION: Have
any of you implemented DSR in the user space? If so, are you willing to
share your implementation for my experiment? Any suggestions as to where I
might find an implementation are welcome.

Thanks for your help,

Brian

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet